Bug 845193 - 3.1 - Remove BRIDGE from nic/bond config files (ifcfg-*) when bridged network detached
3.1 - Remove BRIDGE from nic/bond config files (ifcfg-*) when bridged network...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: vdsm (Show other bugs)
6.4
Unspecified Unspecified
medium Severity medium
: rc
: ---
Assigned To: Igor Lvovsky
Meni Yakove
network
:
: 846016 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-02 03:57 EDT by Igor Lvovsky
Modified: 2012-12-04 14:04 EST (History)
9 users (show)

See Also:
Fixed In Version: vdsm-4.9.6-32.0
Doc Type: Bug Fix
Doc Text:
Previously, when you detached a bridged network from a NIC or bond, the BRIDGE line was not removed from the ifcfg-*.config files. This meant that the bridge network was effectively still connected to the NIC or bond. An update has been made to VDSM that makes sure that the BRIDGE line is removed from the ifcfg-*.config files when a bridged network is detached from a NIC or bond.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 14:04:18 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Igor Lvovsky 2012-08-02 03:57:56 EDT
Description of problem:

When remove bridge from nic/bond the BRIDGE line should be removed fro proper conf file


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 lpeer 2012-08-07 02:37:19 EDT
*** Bug 846016 has been marked as a duplicate of this bug. ***
Comment 2 Igor Lvovsky 2012-08-30 02:51:02 EDT
http://gerrit.ovirt.org/#/c/7600/
Comment 4 Meni Yakove 2012-09-05 09:38:43 EDT
Verified on vdsm-4.9.6-32.0.el6_3.x86_64
Comment 7 errata-xmlrpc 2012-12-04 14:04:18 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-1508.html

Note You need to log in before you can comment on or make changes to this bug.